Jump to content

Installation photoshop CS2


vinseed
 Share

Recommended Posts

Bonjour à tous,

 

J'avais une petite question : je ne possède qu'une seule version de photoshop, la CS2, obtenue lorsque Adobe l'a mise à disposition gratuitement.

 

j'ai essayé de l'installer sur mon imac dernièrement, mais je reçois un message d'alerte comme quoi il s'agit d'une application power PC. Après quelques recherches il apparaît que la meilleure version d'OSX pour faire tourner les applis PPC semble être Tiger 10.4, seulement je suis sur Mac depuis la toute fin de la 10.8, j'ai pu passer très rapidement à Mavericks. De fait je n'ai jamais eu les versions antérieures et je n'ai pas trouvé de page pour me le procurer sur le MAS :/

 

Savez-vous s'il est toujours possible d'en obtenir une copie, pour en faire une install via bootcamp? :D

 

 

 

Link to comment
Share on other sites

Tiger, Leopard, Snow Leopard savent tous exécuter des applications PowerPC.

Snow Leopard est le dernier système en étant capable.

 

Pour BootCamp, j'en doute, mais à voir...

Link to comment
Share on other sites

Et en termes de fiabilité, Snow Leopard fonctionne bien?

 

je veux dire, j'ai lu pas mal d'avis sur Tiger faisant l'éloge de sa stabilité et de la préférence des utilisateurs face aux versions suivantes, tu as déjà travaillé sur les deux? ton choix irait plutôt à quel système?

Link to comment
Share on other sites

J'ai connu toutes les versions d'OS X et utilisé toutes ces versions de Tiger à maintenant (El Capitan).

Snow Leopard est un bon OS, mais attention, tu ne pourras l'installer sur ton Mac que si celui-ci est suffisamment ancien (qu'il date de l'époque de Snow Leopard ou un peu avant).

De plus, je te déconseille de passer sur Snow Leopard, parce que cet OS n'est plus maintenu et qu'il va se transformer en passoire niveau sécurité, s'il ne l'est pas déjà.

 

Mais en son époque, c'était un très bon OS. Mieux fini que les OS actuels, depuis que le rythme des sorties est passé à 1 an uniquement...

Link to comment
Share on other sites

D'acc. Hum mon Imac date de 2013 et était arrivé sous Mountain Lion. Du coup il semble un peu trop récent pour mon entreprise :/ huuuum, j'vais tester, je verrai bien où ça me mène.

 

Merci tout plein pour tes conseils!

Link to comment
Share on other sites

Non, tu ne peux pas. Ca sert à rien de tester (mais tu fais bien ce que tu veux), Snwo Leopard n'est pas prévu pour fonctionner sur des machines d'après 2011...

Il s'installera surement (et encore) mais plein de choses ne fonctionneront pas.

J'ai déjà essayé aussi d'installer des OS plus vieux que mes Mac sur des Mac.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...